# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.IColumn

Packages that use IColumn
Package
Description
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of IColumn in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return IColumn
Modifier and Type
Method
Description
`IColumn`
ITable.`getColumn(int index)`
Gets column.